Subject: [Idr] Minutes from IDR interim 24 January, 2022

From: Jeffrey Haas <[email-masked]>
Date: Tue, 15 Feb 2022 08:00:38 -0500

[interim page https://datatracker.ietf.org/meeting/interim-2022-idr-02/session/idr <https://datatracker.ietf.org/meeting/interim-2022-idr-02/session/idr> ]

[interim minutes https://datatracker.ietf.org/meeting/interim-2022-idr-02/materials/minutes-interim-2022-idr-02-202201241000-01 <https://datatracker.ietf.org/meeting/interim-2022-idr-02/materials/minutes-interim-2022-idr-02-202201241000-01> ]

I failed to note that I had finished the minutes at the start of the month.  However, they weren't easily readable.

After consulting the wgchairs forum and finding out we have two incompatible forms of the markdown tooling associated with the IETF minutes tool and the rendered output, I've tweaked the output so that it is now readable.

My apologies for not having posted this earlier.

> On Jan 31, 2022, at 1:54 PM, Jeffrey Haas <[email-masked]> wrote:
> 
> Working Group,
> 
> The video for the session was stuck in a queue and only made it out this morning.  I'll be processing the minutes and try to have them out tomorrow.
> 
> -- Jeff
>